
#home #all {
	margin-top: -1px;/* remove 1px white top on homepage */
}

html #home #sidenav {
/*	height: 638px;*/
}

#home table {
	margin-left: 0;
}/* home slideshow is still in a table */

.caterers {
	height: 5em;/* 6 */
}

body .pic {
	margin-top: 15px;
}

.sidebar {
	margin-top: 15px;
}

.sidebar img {
	margin-top: 10px;
	margin-left: 10px;
}

div.slideshow img {
	
}/* main img */

body #iecopy {
	float: left;
	width: 270px;
	margin-left: 260px;
	display: block;
}

body #iecopy p {
	font-size: 75%;
	padding-bottom: 10px;
}

body #iecopy p.header {
	font-weight: bold;
	text-transform: uppercase;
}

body#collection #gallery {
	margin-top: -40px;
}

body .textonly {
	margin-left: 260px;
}

.imagespace p {
	padding-left: 10px;/* 0 for real browsers */
}

body .image-copy {
	
}

html #venuehire .textonly {
	
}

.buy a {
	width: 3em;
}

/** twitter **/
/*body #twittericon {
	padding-top: 250px;
}*/

#twitter p {
	color: #fff;
}

body #twitter .twtr-tweet-text a {
	color: #abb1b5;
}

#twitter .twtr-tweet-text p em {
	display: block;
	width: 240px;
	float: left;
}
/******/

a:hover {
	cursor: pointer;/* was defaulting to text cursor */
}

body #video {
	position: absolute;
	bottom: 10px;
	left: 260px;/* 270 for good browsers */
	width: 175px;
	height: 55px;
}

body#programs .exhibit #video {
	position: relative;
	margin-top: -30px;
}

body #sponsors {
	width: 200px;
	position: absolute;
	top: 380px;/* 400 for good browsers */
	left: 1074px;
}/* sponsors logos */

#exhibitions #icons,
#collection #icons {
	position: fixed;
	margin-left: 10px;
	margin-top: -40px;/* fake icons line up with video */
	padding-bottom: 40px;/* balance space to footer */
}

body a#acquisitions,
body a#kelvin_grove,
a#casual {
	padding-bottom: 0;
	height: 40px;
}

body#venuehire #all table.ogh_venues {
	font-size: 70%;
}/* fit the table in ogh venue hire */

body#venuehire #all table.ogh_venues th,
body#venuehire #all table.ogh_venues td {
	padding: 2px 3px 4px 0;
	white-space: nowrap;
}/* fit the table in ogh venue hire */

/** current link **/
#home li.home a:link,
#home li.home a:visited,
#exhibitions li.exhibitions a:link,
#exhibitions li.exhibitions a:visited,
#programs li.programs a:link,
#programs li.programs a:visited,
#education li.education a:link,
#education li.education a:visited,
#collection li.collection a:link,
#collection li.collection a:visited,
#visit li.visit a:link,
#visit li.visit a:visited,
#venuehire li.venuehire a:link,
#venuehire li.venuehire a:visited,
#giving li.giving a:link,
#giving li.giving a:visited,
#contact li.contact a:link,
#contact li.contact a:visited {
	color: #abb1b5;
}/* ... navbar */

body.zen_to_kawaii a#zen_to_kawaii:link,
body.zen_to_kawaii a#zen_to_kawaii:visited,
body.artsuite a#artsuite:link,
body.artsuite a#artsuite:visited,
body.qut2010 a#qut2010:link,
body.qut2010 a#qut2010:visited,
body.across_country a#across_country:link,
body.across_country a#across_country:visited,
body.year2011 a#year2011:link,
body.year2011 a#year2011:visited,
body.year2010 a#year2010:link,
body.year2010 a#year2010:visited,
body.year2009 a#year2009:link,
body.year2009 a#year2009:visited,
body.year2008 a#year2008:link,
body.year2008 a#year2008:visited,
body.year2007 a#year2007:link,
body.year2007 a#year2007:visited,
body.year2006 a#year2006:link,
body.year2006 a#year2006:visited,
body.year2005 a#year2005:link,
body.year2005 a#year2005:visited,
body.year2004 a#year2004:link,
body.year2004 a#year2004:visited,
body.year2003 a#year2003:link,
body.year2003 a#year2003:visited,
body.year2002 a#year2002:link,
body.year2002 a#year2002:visited,
body.year2001 a#year2001:link,
body.year2001 a#year2001:visited,
body.year2000 a#year2000:link,
body.year2000 a#year2000:visited,
body.now a#now:link,
body.now a#now:visited,
body.past a#past:link,
body.past a#past:visited,
body.watch a#watch:link,
body.watch a#watch:visited,
body.masterclasses a#masterclasses:link,
body.masterclasses a#masterclasses:visited,
body.abc a#abc:link,
body.abc a#abc:visited,
body.artwork a#artwork:link,
body.artwork a#artwork:visited,
body.labs a#labs:link,
body.labs a#labs:visited,
body.tours a#tours:link,
body.tours a#tours:visited,
body.current a#current:link,
body.current a#current:visited,
body.archive a#archive:link,
body.archive a#archive:visited,
body.educators a#educators:link,
body.educators a#educators:visited,
body.facilitators a#facilitators:link,
body.facilitators a#facilitators:visited,
body.history a#history:link,
body.history a#history:visited,
body.australian_art a#australian_art:link,
body.australian_art a#australian_art:visited,
body.queensland_art a#queensland_art:link,
body.queensland_art a#queensland_art:visited,
body.australian_prints a#australian_prints:link,
body.australian_prints a#australian_prints:visited,
body.oodgeroo_collection a#oodgeroo_collection:link,
body.oodgeroo_collection a#oodgeroo_collection:visited,
body.australian_ceramics a#australian_ceramics:link,
body.australian_ceramics a#australian_ceramics:visited,
body.international_prints a#international_prints:link,
body.international_prints a#international_prints:visited,
body.where a#where:link,
body.where a#where:visited,
body.giving a#giving:link,
body.giving a#giving:visited,
body.getting_here a#getting_here:link,
body.getting_here a#getting_here:visited,
body.tours a#tours:link,
body.tours a#tours:visited,
body.overview a#overview:link,
body.overview a#overview:visited,
body.capacities a#capacities:link,
body.capacities a#capacities:visited,
body.kelvin_grove a#kelvin_grove:link,
body.kelvin_grove a#kelvin_grove:visited,
body.kgoverview a#kgoverview:link,
body.kgoverview a#kgoverview:visited,
body.block a#block:link,
body.block a#block:visited,
body.loft a#loft:link,
body.loft a#loft:visited,
body.glasshouse a#glasshouse:link,
body.glasshouse a#glasshouse:visited,
body.filmshoots a#filmshoots:link,
body.filmshoots a#filmshoots:visited,
body.gpoverview a#gpoverview:link,
body.gpoverview a#gpoverview:visited,
body.theatre a#theatre:link,
body.theatre a#theatre:visited,
body.foyer a#foyer:link,
body.foyer a#foyer:visited,
body.ogh a#ogh:link,
body.ogh a#ogh:visited,
body.artmuseum a#artmuseum:link,
body.artmuseum a#artmuseum:visited,
body.room360 a#room360:link,
body.room360 a#room360:visited,
body.venews a#venews:link,
body.venews a#venews:visited,
body.enquiries a#enquiries:link,
body.enquiries a#enquiries:visited,
body.primavera a#primavera:link,
body.primavera a#primavera:visited,
body.chanel a#chanel:link,
body.chanel a#chanel:visited,
body.transfigured a#transfigured:link,
body.transfigured a#transfigured:visited,
body.general a#general:link,
body.general a#general:visited,
body.staff a#staff:link,
body.staff a#staff:visited,
body.exhibits a#exhibits:link,
body.exhibits a#exhibits:visited,
body.media a#media:link,
body.media a#media:visited,
body.venuehire a#venuehire:link,
body.venuehire a#venuehire:visited,
body.remarks_colour a#remarks_colour:link,
body.remarks_colour a#remarks_colour:visited,
body.union_reality a#union_reality:link,
body.union_reality a#union_reality:visited,
body.blakeprize a#blakeprize:link,
body.blakeprize a#blakeprize:visited,
body.selected_works a#year2012:link,
body.selected_works a#year2012:visited,
body.year2012 a#year2012:link,
body.year2012 a#year2012:visited,
body.foundations a#foundations:link,
body.foundations a#foundations:visited
 {
	color: #d5d8da;
}/* ... sidenav pseudo-classes for ie*/

#sidenav .dates {
	display: block;
}/* remove extra space to line above */

body .glossymenu a.menuitem,
#programs .glossymenu a.menuitem,
#education .glossymenu a.menuitem {
	border: 0;
	display: block;
	width: 250px;
}/* force correct width for all sidenav */

#home .glossymenu a.menuitem {
	border: 0;
	display: block;
	width: 240px;
}/* adjust correct width for home sidenav */

html body #sidenav a:hover {
	background: url(/graphics/bg/hover-ie.png) repeat-y;
}

a#archive {
	margin-top: -10px;
}/* move archive closer under current sidelink in resources */

.programsnav .submenu a.menuitem:link,
.programsnav .submenu a.menuitem:visited {
	margin-top: -5px;
	font-size: 160%;
}

.educationnav .submenu a.menuitem:link,
.educationnav .submenu a.menuitem:visited {
	margin-top: -5px;
	font-size: 180%;
}

.sponsors {/* < all */
	position: absolute;
	top: 20px;
	left: 1074px;
}/* sponsors logos - ie gets bottom wrong */

body div.navigation {
	position: absolute;/* < #all */
	bottom: 10px;
	left: 260px;/* 270 for other browsers */
}/* tns */

html #collection .navigation {
	width: 500px !important;
	position: absolute;
	bottom: 90px;
	left: 50px;
}

body.australian_art div.navigation,
body.queensland_art div.navigation,
body.australian_prints div.navigation,
body.oodgeroo_collection div.navigation,
body.australian_ceramics div.navigation,
body.international_prints div.navigation,
body.artresort div.navigation,
body.material div.navigation,
body.froese div.navigation,
body.eternity div.navigation,
body.latitude div.navigation,
body.footnotes div.navigation,
body.under_influence div.navigation,
body.replant div.navigation,
body.hinton div.navigation/*,
body.leachjones  div.navigation */ {
	position: absolute;/* < #all */
	bottom: 10px;
	left: 260px;/* 270 for other browsers */
}/* tns */

body table {
	margin-left: 260px;
}

/** 2013 ed **/

#ed .edpic {
		background: #00abbd;
		margin-bottom: 10px;
		position: relative;
		height: 209px;
	}
	
	#ed .edpic img {
		height: 209px;
		margin-bottom: -5px;
	}
	
	.edpic p {
		color: #fff;
		position: absolute;
		top: 30px;
		right: 30px;
		width: 293px;
		text-align: right;
		font-size: 120%;
		line-height: 1.3;
	}

#exhibitions .button p.dates {
	position: absolute;
	bottom: -35px;
	left: 0;
	width: 313px;
}

#ieonly {
	visibility: visible !important;
}

#collection #gallery {
	padding-top: 20px;
/*	margin-bottom: 20px;*/
}

html div.content a {
	padding-top: 0;
}

#collection div.content a {
	padding-top: 20px;
}

.info table {
	margin-left: 0;
}

.book {
	margin-bottom: 20px;
}

/* sidenav for ed */
.educationnav .sublink a {
	margin: -5px 0 -15px 0 !important;
}

.educationnav .sublink a:visited {
	font-size: 180%;
}

.educationnav .sublink a:hover {
	background: transparent !important;
}